/* menu styles */
td#sidelinks a {
  display: block;
  margin: 0; padding: 5px 10px 1px 5px;
  text-decoration: none;
  font: bold 14px Arial, Verdana, sans-serif;
  border-right: 1px solid rgb(60%,50%,40%);
  border: 1px solid rgb(60%,50%,40%);
  width: 100px;
  /* background-color: #ffff99; */ 
  }
  
 td#sidelinsk2{
  background-color: transparent; 
  color: yellow;
  margin: 0; padding: 1em 0 0; 
  font: bold 100% Arial, Verdana, sans-serif;
  border-right: 1px solid rgb(60%,50%,40%);
  border-bottom: 2px solid rgb(50%,40%,30%);
  }
  
td#sidelinks h4 {
  background-color: transparent; 
  color: rgb(30%,20%,10%);
  margin: 0; padding: 1em 0 0; 
  font: bold 100% Arial, Verdana, sans-serif;
  border-right: 1px solid rgb(60%,50%,40%);
  border-bottom: 2px solid rgb(50%,40%,30%);
  }
  
td#sidelinks a:hover {
  background-color: rgb(100%,70%,70%); /* #ffcc66; */
  /* border-right: 4px solid rgb(80%,30%,20%);  */
  border-right: 4px solid #999900; 
  padding-right: 7px;
  }

  
td#sidelinks a:link {
  /*color: #3399ff;*/
  }
  
td#sidelinks a#comment {
  background-color: rgb(100%,92%,90%);
  /* background-color: #cccc33; */
  color: black;
  border: 1px solid rgb(60%,50%,40%);
  border-right-width: 4px; 
  padding-right: 7px;
  }
